<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    
    <?php
		$mainTitle = 'Biuro rachunkowe Constans - ';
		$baseUrl = '';
		//$baseUrl = '/bdeconstans'; // remote
		switch ($_SERVER['REQUEST_URI']) {
			case $baseUrl.'/':
				$metaKeywords = 'dsdsd';
				$metaDescription = 'fdfd';
				$pageTitle = $mainTitle.'Strona główna';
				break;
			case $baseUrl.'/oferta':
				$metaKeywords = 'dsdsd';
				$metaDescription = 'fdfd';
				$pageTitle = $mainTitle.'Oferta';
				break;
			case $baseUrl.'/aktualnosci':
				$metaKeywords = 'dsdsd';
				$metaDescription = 'fdfd';
				$pageTitle = $mainTitle.'Aktualności';
				break;
			case $baseUrl.'/cennik':
				$metaKeywords = 'dsdsd';
				$metaDescription = 'fdfd';
				$pageTitle = $mainTitle.'Cennik';
				break;
			case $baseUrl.'/zespol':
				$metaKeywords = 'dsdsd';
				$metaDescription = 'fdfd';
				$pageTitle = $mainTitle.'Zespół';
				break;
			case $baseUrl.'/kontakt':
				$metaKeywords = 'dsdsd';
				$metaDescription = 'fdfd';
				$pageTitle = $mainTitle.'Kontakt';
				break;
		}
    ?>
    <meta name="keywords" content="<?php echo $metaKeywords; ?>" />
	<meta name="description" content="<?php echo $metaDescription; ?>" />
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title><?php echo $pageTitle; ?></title>

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/style.css" type="text/css" rel="stylesheet">
    
    <link href="lightbox/ekko-lightbox.min.css" type="text/css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  